<html>
<head>
	<meta charset="utf-8">
	<title>Books</title>
</head>
<body>
	<ul>
		<li><h5><a href="../Index.html">Homepage</a></h5></li>
		<li><select name="My Favorites" onchange="location=this.value">
		  	<option value="Books/Books1.html">Books 1</option>
		  	<option value="Books/Books2.html">Books 2</option>
		   	<option value="../Food/Food1.html">Food 1</option>
		   	<option value="../Food/Food2.html">Food 2</option>
		   	<option value="../Movies/Movies1.html">Movies 1</option>
		   	<option value="../Movies/Movies2.html">Movies 2</option>
		   	<option value="../Places/Places1.html">Places 1</option>
		   	<option value="../Places/Places2.html">Places 2</option>
	   	</select></li>
	</ul>   	
	<h1>Best Books that I've Read (2015 - Present)</h1>
	<br>
	<p> You might love them, you might hate them. I don't care, these are some of the good books I've read for the last 5 years. </p>
	<br>
	<br>
	<img src="../Assets/Images/The Subtle Art of Not Giving a F*ck.jpeg">
	<br>
	<p>This book was a bit of an eye opener, especially during the days when I used to act like a total doormat to people. Despite the title, it does not teach it's readers to actually ignore things that pester us on our everyday lives. But it teaches its' readers to focus on the most important pesky stuff and not focus on the ones that aren't.</p>
	<br>
	<br>

	<img src="../Assets/Images/Ryan Holiday Duo.jpeg">
	<br>
	<p>Also a great eye opener and one of the few books that made me realize that our own perceptions of ourselves can sometimes harm even ourselves.</p>

	<br>
	<br>

	<img src="../Assets/Images/Verbal Judo.jpeg">
	<br>
	<p>Most people nowadays talk recklessly, is it still a wonder why fights almost always start due to verbal misunderstandings? Verbal Judo is like a biblical sort of guide when it comes to Human Communication, it deals with human relationships and their method of communication.</p>
	<br>
	<br>

	<p>More to follow soon... watch out for the fictional novels next time. I guarantee you, they're worth the time.</p>

</body>
</html>